﻿*{margin:0;padding:0;}
a{text-decoration:none; color:#666;}
a:hover{ color:red;}
ul{ list-style:none;}
img{ border:none;}
body{font-size:12px; text-align:center; font-family:"微软雅黑",Arial, Helvetica, sans-serif;-webkit-text-size-adjust:none;-webkit-text-size-adjust:none;width:expression(document.body.clientWidth <= 1480? "1480px": "auto");min-width:1280px;_width:expression((documentElement.clientWidth < 1480) ? "1480px" : "auto" );}
html{overflow-x:hidden;}
.clear{ clear:both;}

/*header 网站头部模块*/
.top_header{width:100%;left:0px;right:0px;top:0px;height:234px;z-index:99999;background:url(../images/topbg.jpg) no-repeat top center;}
.top_headera{width:100%;margin:0px auto;height:38px;BORDER-BOTTOM: #dfdfdf 0px solid;}
.top_headerabox{margin:0px auto;width:1000px;height:38px;overflow:hidden; clear:both;}
.top_headerabox .left{float:left;font-size:12px;color:#000;height:38px;line-height:38px;}
.top_headerabox .right{float:right;color:#000;}
.top_headerabox .right .cnen{float: left;line-height:38px;font-size:14px;}
.top_headerabox .right .cnen a{padding:0px 0px 0px 12px;color:#000;line-height:38px;font-size:14px;}
.top_headerabox .right .rolls{float: left;border: 0px solid #a04640;margin: 1px;width: 19px;height: 19px;text-align: center;-moz-border-radius: 0px; /* Gecko browsers */-webkit-border-radius: 0px; /* Webkit browsers */border-radius:0px; /* W3C syntax */margin: 12px 5px;line-height:19px}

.header{margin:0px auto;width:1000px;height:102px;overflow:hidden; clear:both;}
.header .logo{float:left;padding-top:23px;}
.header .logo img{float:left;}
.header .tel{float:right;padding-top:23px;}

.menu_nav{width:100%;height:49px;margin:0px auto;background:url(../images/menu.jpg);z-index:99999;}
.menu{width:1008px;height:49px;margin:0px auto;margin-top:0px;clear:both;_overflow: hidden;}
.menu ul{margin-left:0px;float:left;BORDER-LEFT: #444444 0px solid; POSITION: relative;}
.menu ul li{margin-right:0px;BORDER-RIGHT: #444444 0px solid;height:49px;width:126px;float:left;}
.menu ul li a:link,.menu ul li a:visited{display:block;text-align:center;color:#fff;font-size:14px;height:49px;line-height:49px;width:126px;margin:0;padding:0;line-height:40px;padding-top:0px;}
.menu ul li a:hover{color:#fff;background:url(../images/menu_bg.jpg) no-repeat;}
.menu .current{color:#fff;background:url(../images/menu_bg.jpg) no-repeat;width:126px;height:49px;line-height:49px;}
.menu .current a:link,.menu .current a:visited{color:#fff;}

.menu ul li ul{width:200px;display:none; position:absolute;text-align:left;z-index:99999;}
.menu ul li:hover ul{ display:block;}
.menu ul li ul li{line-height:28px;width:200px;font-size:12px;border-bottom:1px solid #e7e7e7;background:url(../images/menu1.jpg) #2b5bb6;filter:alpha(opacity=100); -moz-opacity:1;opacity:1;height:28px;overflow:hidden;padding:4px;text-align:left;text-indent:14px;}
.menu ul li ul li a:link,.menu ul li ul li a:visited{width:200px;font-size:12px;display:block;border-bottom:0px solid #e7e7e7;line-height:28px;text-align:left;}
.menu ul li ul li a:hover{background:#000;color:#fff;}



/* flexslider */
.banner{width:100%;height:auto;}
.flexslider{position:relative;height:auto;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:0;}
.slides li{height:auto;}
.slides li a{ display:block; width:100%; height:100%; text-align:left; text-indent:0px;}
.slides li img{height: auto; width: auto\9; width:100%; }
.flex-control-nav{position:absolute;bottom:20px;z-index:2; left:47.5%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px; float:left;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}

.flex-direction-nav{position:absolute;z-index:3; left:0;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next.png) center center no-repeat;}

/*热门关键字*/
.search{width:100%;height:50px;background:#fafafa;color:#8f8f8f;overflow:hidden;}
.searchcol{width:1000px;height:50px;margin:0px auto;}
.searchcol .left{float:left;line-height:50px;}
.searchcol .left a{padding-left:5px;padding-right:5px;}
.searchcol .left strong{color:#104eb1;}
.searchcol .right{float:right;padding-top:10px;}
.searchcol .right input{float:left;width:160px;font-size:14px;text-align:left;text-indent:5px;color:#cccccc;border:1px solid #d6d6d6;height:28px;line-height:28px;margin-top:0px;}
.searchcol .right button{float:left;width:36px;border:0;height:30px;color:#FFF;background:url(../images/search.gif) no-repeat;margin-top:0px;}
.searchcol .right button:hover{}



/*内页部分*/
.s_banner{ height:244px; overflow:hidden; width:100%; min-width:1170px; margin-bottom:0px; margin-top:0px;}
.s_banner1{ background:url(../images/sban1.jpg) center center  no-repeat;}
.s_banner2{ background:url(../images/sban2.jpg) center center  no-repeat;}
.s_banner3{ background:url(../images/sban3.jpg) center center  no-repeat;}
.s_banner4{ background:url(../images/sban4.jpg) center center  no-repeat;}
.s_banner5{ background:url(../images/sban5.jpg) center center  no-repeat;}
.s_banner6{ background:url(../images/sban6.jpg) center center  no-repeat;}


/*firstcol*/
.firstCol{ width:1000px;margin:40px auto;height:auto;margin-top:40px;overflow:hidden;}


.side1{width: 224px;text-align: left;}
.side-title1{width: 224px;height: 68px;text-indent:28px;background: url(../images/bg_sign10.jpg) no-repeat;font-weight:500;font-size: 22px;line-height: 68px;color: #fff;}
.side-list1{border: 1px solid #cfcfcf;border-top: none;border-bottom: 0px solid #cfcfcf;}
.side-list1 ul li{line-height: 93px;}
.side-list1 li{border-bottom: 1px solid #cfcfcf;}
.side-list1 li.last{border-bottom: ;}
.side-list1 a.tit{display: inline-block;width: 222px;text-indent:28px;background: url(../images/bg_li02.png) no-repeat 184px -80px;font-weight: bold;font-size: 14px;line-height: 50px;color: #333;}
.side-list1 a.tit:hover, .side-list1 a.tit.on{color: #0857b0;}
.side-list1 .subside{padding: 10px 0;border-top: 1px solid #cfcfcf;display: none;}
.side-list1 .subside a{display: inline-block;width: 222px;text-indent:38px;line-height: 28px;color: #333;transition: color 500ms ease-in 0ms;}
.side-list1 .subside a:hover, .side-list1 .subside a.on{color: #0857b0;}
.side-box{width: 224px;margin-top: 20px;}
.side-tit{width: 224px;height: 58px;background: url(../images/bg_sign09.jpg) no-repeat;}
.side-tit a{display: inline-block;width: 224px;text-indent:28px;font-weight: bold;font-size: 18px;line-height: 58px;color: #fff;}
.side-box .list{padding: 14px 0;border: 1px solid #cfcfcf;border-top: none;}
.side-box .list li{width: 224px;height: 26px;}
.side-box .list a{display: inline-block;width: 222px;text-indent:28px;background: url(../images/bg_sign11.png) no-repeat 18px 0;line-height: 26px;color: #666;transition: color 500ms ease-in 0ms;}
.side-box .list a:hover{color: #0857b0;background-position: 18px -26px;}



.firstColright {width:745px;height:453px;overflow:hidden;margin-top:0px;background:#f8f8f8}
.firstColright ul{margin-left:18px;*margin-left:0px;width:800px;margin-top:20px;}
.firstColright ul li{ float:left;margin-right:28px;}
.firstColright ul li a{ display:block; width:217px; height:210px; text-align:center;border:0px solid #fff;display: table-cell; vertical-align:middle; /*设置水平居中*/ text-align:center; /* 针对IE的Hack */ *display: block;}
.firstColright ul li a:hover{border:0px solid #fff;}

.firstColright ul li .secimg{width:217px;height:155px;border: #e0e0e0 solid 0px;margin: 0px auto;overflow: hidden;}
.firstColright ul li .secimg img{width:217px;height:155px;cursor: pointer;transition: all 0.6s;}
.firstColright ul li .secimg img:hover{transform: scale(1.1);}
.firstColright ul li p{text-align:center;line-height:16px;padding-top:10px;}


.lgywm_title1 { width:100%; height:auto;margin-top:60px;}
.lwenzi1 { width:360px; height:auto; text-align:center;margin:0px auto 0px;}
.lwenzi1 p { font-size:20px; color:#393939;line-height:40px;}
.lwenzi1 p strong {width:220px;color:#393939;font-size:24px;border-bottom:0px solid #e9e9e9;line-height:1px;font-weight:400;}
.short-line1{ text-align: center; height:10px}
.short-line1 span{ display:block; width:90px; height:1px; background:#393939; margin: 0px auto;margin-top:10px;}

/*secCol*/
.secCol{ width:100%;margin:0px auto;height:579px;background:url(../images/secbg.jpg) center center  no-repeat;}

.secCol .lgywm_title { width:100%; height:auto;padding-top:60px;}
.secCol .lwenzi { width:360px; height:auto; text-align:center;margin:0px auto 0px;color:#fff;font-size:16px;}
.secCol .lwenzi p {color:#fff;line-height:40px;}
.secCol .lwenzi p strong {width:220px;color:#fff;font-size:32px;border-bottom:0px solid #e9e9e9;line-height:44px;font-weight:400;}
.secCol .short-line{ text-align: center; height:10px}
.secCol .short-line span{ display:block; width:190px; height:1px; background:#83a5cd; margin: 0px auto;margin-top:10px;}

.secbox{width:1000px;margin:0px auto;height:292px;overflow:hidden;margin-top:50px;}
.secboxleft{float:right;width:454px;height:292px;text-align:left;}
.secboxright{float:left;width:493px;height:292px;}

.secboxleft h3{color:#fff;font-size:24px;line-height:40px;}
.secboxleft p{text-align:left;font-size:14px;text-indent:0px; color:#fff;line-height:24px;padding: 2.5% 0}
.secboxleft .tit{margin-top:10px;height:30px;float:left;}
.secboxleft .tit a{display:block;background:#fff;color:#000;font-weight:bold;border:0px solid #4c4c4c;-webkit-border-radius:0px; -moz-border-radius:0px; border-radius:0px;line-height:30px;font-size:12px;width:144px;text-align:center;}


/*threeCol*/
.threeCol{ width:100%;margin:0px auto;height:746px;overflow:hidden;}

.threeCol .lgywm_title { width:100%; height:auto;padding-top:60px;}
.threeCol .lwenzi { width:360px; height:auto; text-align:center;margin:0px auto 0px;color:#393939;font-size:16px;}
.threeCol .lwenzi p {color:#393939;line-height:40px;}
.threeCol .lwenzi p strong {width:220px;color:#393939;font-size:32px;border-bottom:0px solid #e9e9e9;line-height:44px;font-weight:400;}
.threeCol .short-line{ text-align: center; height:10px}
.threeCol .short-line span{ display:block; width:190px; height:1px; background:#7d7d7d; margin: 0px auto;margin-top:10px;}

#certify {position: relative;width: 1123px;/*判断宽度设置响应式效果*/margin: 30px auto}
#certify .swiper-container {padding-bottom: 60px;}
#certify .swiper-slide {width: 641px;height: 463px;background: #fff;border:1px solid #c2c2c2;}
#certify .swiper-slide img{width: 637px;height: 459px;display:block;border:2px solid #fff;}
#certify .swiper-pagination {width: 100%;bottom: 20px;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px;border: 3px solid #fff;background-color: #d5d5d5;width: 10px;height: 10px;opacity: 1;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {border: 3px solid #00aadc;background-color: #000;}
#certify .swiper-button-prev {left: 140px;width: 60px;height: 111px;top:213px;background: url(../images/lunbo_17.png) no-repeat;background-size: 100%;}
#certify .swiper-button-prev:hover {/*background-position: 0 -46px;*//*background-size: 100%*/}
#certify .swiper-button-next {right: 140px;width: 60px;height: 111px;top:213px;background: url("../images/lunbo_20.png") no-repeat;background-size: 100%;}
#certify .swiper-button-next:hover {/*background-position: 0 -139px;*//*background-size: 100%*/}
.fl {float:left;display: inline;}
.fr {float:right;display: inline;}


/*fourCol*/
.fourCol{ width:100%;margin:0px auto;height:auto;}
.fourCol .title{width:100%;margin:0px auto;height:183px;overflow:hidden;margin-top:0px;background:#074c9e;}
.fourCol .title img{margin:0px auto;}
.fourCol  img{margin:40px auto;}

/*fiveCol*/
.fiveCol{ width:100%;margin:0px auto;height:auto;overflow:hidden;background: url("../images/fivbg.jpg") center top no-repeat;}
.fiveCol .lgywm_title { width:100%; height:auto;padding-top:50px;}
.fiveCol .lwenzi { width:360px; height:auto; text-align:center;margin:0px auto 0px;color:#393939;font-size:16px;}
.fiveCol .lwenzi p {color:#393939;line-height:40px;}
.fiveCol .lwenzi p strong {width:220px;color:#393939;font-size:32px;border-bottom:0px solid #e9e9e9;line-height:44px;font-weight:400;}
.fiveCol .short-line{ text-align: center; height:10px}
.fiveCol .short-line span{ display:block; width:190px; height:1px; background:#7d7d7d; margin: 0px auto;margin-top:10px;}

.fiveColbox {width:1000px;margin:0px auto;height:auto;overflow:hidden;margin-top:40px;margin-bottom:50px;}
.fiveColbox ul{margin-left:0px;*margin-left:0px;width:1080px;}
.fiveColbox ul li{ float:left;margin-right:18px;margin-top:0px;}
.fiveColbox ul li a{ display:block; width:236px; height:212px; text-align:center;border:0px solid #fff;display: table-cell; vertical-align:middle; /*设置水平居中*/ text-align:center; /* 针对IE的Hack */ *display: block;}
.fiveColbox ul li a:hover{border:0px solid #fff;}
.fiveColbox ul li a p{background: #f3f3f3;height:43px;font-size:14px;color:#000;line-height:43px;}

.fiveColbox ul li .secimg{width:236px;height:168px;border: #e0e0e0 solid 0px;margin: 0px auto;overflow: hidden;}
.fiveColbox ul li .secimg img{width:236px;height:168px;cursor: pointer;transition: all 0.6s;}
.fiveColbox ul li .secimg img:hover{transform: scale(1.1);}

/*sixCol*/
.sixCol{ width:100%;margin:0px auto;height:auto;overflow:hidden;background: url("../images/fivbg.jpg") center top no-repeat;}
.sixCol .lgywm_title { width:100%; height:auto;padding-top:50px;}
.sixCol .lwenzi { width:360px; height:auto; text-align:center;margin:0px auto 0px;color:#393939;font-size:16px;}
.sixCol .lwenzi p {color:#393939;line-height:40px;}
.sixCol .lwenzi p strong {width:220px;color:#393939;font-size:32px;border-bottom:0px solid #e9e9e9;line-height:44px;font-weight:400;}
.sixCol .short-line{ text-align: center; height:10px}
.sixCol .short-line span{ display:block; width:190px; height:1px; background:#7d7d7d; margin: 0px auto;margin-top:10px;}

.sixColbox{width:1000px;margin:0px auto;height:auto;overflow:hidden;margin-top:30px;}
.sixColleft{float:left;background:#f8f8f8;border:1px solid #e9e9e9;width:662px;height:380px;}
.sixColright{float:right;background:#f8f8f8;border:1px solid #e9e9e9;width:316px;height:380px;}


/*选项卡*/
.hide {display: none;}
.sciencebox{margin:0px auto;width:100%; margin-top:0px;color:#fff;}
.sciencebox a{color:#fff;}
.service {margin:0px auto;width:662px;height: 44px; margin-bottom:25px;background:url(../images/sixbg.jpg);}
.service ul{margin-left:0px;}
.service li {width: 220px; height: 44px; text-align: center; line-height: 44px; font-size: 14px; float: left; cursor: pointer;color:#000;margin-left:0px;}
.service li a{display:block; color:#000;}
.service .s_hover {background:url(../images/sixbg1.jpg);}
.service .s_hover a{color:#fff;}

.s_content {margin: 0px auto;width:662px;height:292px;overflow: hidden;margin-left:17px;}
.sleft{float:left;width:622px;height:154px;border-bottom:1px solid #e9e9e9;}
.sleft a{margin: 0px auto;width: 622px;height:auto;overflow: hidden;}
.sleft a img{float:left;width: 229px;height:126px;margin:0px 22px 0px 0px;overflow: hidden;}
.sleft a dt{line-height: 22px;font-size:12px;color:#292929;text-align:left;}
.sleft a dt H2{line-height: 44px;font-size:14px;color:#3853cc;font-weight:600;}
.sleft a dt H2 span{font-size:12px;padding-left:10px;}

.sright{width:622px;height:331px;overflow: hidden;}
.sright ul{margin-top:10px;}
.sright ul li{font-size:12px;text-align:left; line-height:34px;color:#868786;background:url(../images/dd.png) no-repeat left; margin:0 0px; padding-left:0px;border-bottom:1px dashed #dfdfdf;}
.sright ul li a:link,.sright ul li a:visited{display:block;font-size:12px;color:#868786;text-align:left;margin-left:0px;line-height:40px;text-indent:20px;}
.sright ul li a span{float:right;}
.sright ul li a:hover{color:#000;background:url(../images/dd.png) no-repeat left ;}


.sixColright .title{width:316px;height:44px; background:url(../images/sixbg.jpg);text-align:left;font-size: 16px;line-height: 44px; }
.sixColright .title p{text-indent:20px;}
.sixColright ul{width:290px;text-align:left;margin-left:13px}
.sixColright img{margin:20px auto;}
.sixColright ul li{font-size:14px;line-height:30px;font-weight:100;}


/*seveCol*/
.seveCol{ width:100%;margin:0px auto;height:auto;overflow:hidden;margin-bottom:50px;}
.seveCol .lgywm_title { width:100%; height:auto;padding-top:30px;}
.seveCol .lwenzi { width:360px; height:auto; text-align:center;margin:0px auto 0px;color:#393939;font-size:16px;}
.seveCol .lwenzi p {color:#393939;line-height:40px;}
.seveCol .lwenzi p strong {width:220px;color:#000;font-size:32px;border-bottom:0px solid #e9e9e9;line-height:44px;font-weight:400;}
.seveCol .short-line{ text-align: center; height:10px}
.seveCol .short-line span{ display:block; width:190px; height:1px; background:#7d7d7d; margin: 0px auto;margin-top:10px;}

.seveColbox{width:1004px;height:auto;margin:0px auto;}
.seveColbox ul{width:1240px;margin-top:30px;}
.seveColbox ul li{float:left;width:249px;height:108px;margin-right:0px;}
.seveColbox ul li .secimg{width:247px;height:106px;border: #e2e2e3 solid 1px;margin: 0px auto;overflow: hidden;}
.seveColbox ul li .secimg img{width:247px;height:106px;cursor: pointer;transition: all 0.6s;}
.seveColbox ul li .secimg img:hover{transform: scale(1.2);}
.seveColbox ul li p{height:40px;text-align:left;color:#fff;line-height:60px;font-size:16px;}


/*main_a */



/*内页部分main_a */
.main_a{width:1004px;margin:0px auto;height:auto;overflow:hidden;margin-top:30px;margin-bottom:20px;}

.main_a .lgywm_title { width:100%; height:auto;padding-top:20px;}
.main_a .lwenzi { width:360px; height:auto; text-align:center;margin:0px auto 0px;color:#393939;font-size:16px;}
.main_a .lwenzi p {color:#393939;line-height:30px;}
.main_a .lwenzi p strong {width:220px;color:#393939;font-size:26px;border-bottom:0px solid #e9e9e9;line-height:30px;font-weight:400;}
.main_a .short-line{ text-align: center; height:10px}
.main_a .short-line span{ display:block; width:190px; height:2px; background:#ff7a03; margin: 0px auto;margin-top:10px;}

.side{width: 224px;text-align: left;}
.side-title{width: 224px;height: 68px;text-indent:28px;background: url(../images/bg_sign10.jpg) no-repeat;font-weight: bold;font-size: 22px;line-height: 68px;color: #fff;}
.side-list{border: 1px solid #cfcfcf;border-top: none;}
.side-list li{border-bottom: 1px solid #cfcfcf;}
.side-list li.last{border-bottom: none;}
.side-list a.tit{display: inline-block;width: 222px;text-indent:28px;background: url(../images/bg_li02.png) no-repeat 184px -80px;font-weight: bold;font-size: 14px;line-height: 50px;color: #333;}
.side-list a.tit:hover, .side-list a.tit.on{color: #0857b0;}
.side-list .subside{padding: 10px 0;border-top: 1px solid #cfcfcf;display: none;}
.side-list .subside a{display: inline-block;width: 222px;text-indent:38px;line-height: 28px;color: #333;transition: color 500ms ease-in 0ms;}
.side-list .subside a:hover, .side-list .subside a.on{color: #0857b0;}
.side-box{width: 224px;margin-top: 20px;}
.side-tit{width: 224px;height: 58px;background: url(../images/bg_sign09.jpg) no-repeat;}
.side-tit a{display: inline-block;width: 224px;text-indent:28px;font-weight: bold;font-size: 18px;line-height: 58px;color: #fff;}
.side-box .list{padding: 14px 0;border: 1px solid #cfcfcf;border-top: none;}
.side-box .list li{width: 224px;height: 26px;}
.side-box .list a{display: inline-block;width: 222px;text-indent:28px;background: url(../images/bg_sign11.png) no-repeat 18px 0;line-height: 26px;color: #666;transition: color 500ms ease-in 0ms;}
.side-box .list a:hover{color: #0857b0;background-position: 18px -26px;}


.lmenu{width: 224px;text-align: left;}

.lm-first{margin-bottom: 20px;overflow: hidden;}
.lm-first h1{height: 68px;text-indent:28px;line-height: 68px;color: #fff;font-size: 22px;font-weight: bold;background: url(../images/lm_bg.jpg) no-repeat center;}
.lm-first h1 span{display: block;background: url(../images/contact_08.png) no-repeat 182px center;}
.lm-first ul{width: 100%;}
.lm-first ul li{width: 222px;height: 50px;text-indent:28px;border-left:1px solid #dcdbdb;border-right: 1px solid #dcdbdb;border-bottom: 1px solid #dcdbdb;}
.lm-first ul li a{display: block;background: url(../images/contact_13.png) no-repeat 188px center;font-size: 14px;color: #666;line-height: 50px;font-weight: bold;}
.lm-first ul li:hover a,
.lm-first ul li.on a{color: #073eac;}


.lm-second{margin-bottom: 20px;overflow: hidden;margin-top:20px;}
.lm-second h1{height: 58px;text-indent:28px;line-height: 58px;color: #fff;font-size: 18px;font-weight: bold;background: url(../images/contact_16.jpg) no-repeat center;}
.lm-second h1 span{color: #fff;display: block;background: url(../images/contact_18.png) no-repeat 182px center;}
.lm-second ul{border-left:1px solid #dcdbdb;border-right: 1px solid #dcdbdb;border-bottom: 1px solid #dcdbdb;width: 222px;overflow: hidden;padding:4px 0 8px 0;}
.lm-second ul li{width: 100%;background: url(../images/contact_26.jpg) no-repeat 18px center;}
.lm-second ul li a{display: block;padding-left: 32px;line-height: 26px;color: #666666;}
.lm-second ul li:hover,.lm-second ul li.on{background: url(../images/contact_23.jpg) no-repeat 18px center;}
.lm-second ul li:hover a,.lm-second ul li.on a{color: #0857b0;}
.lm-second-top{padding-left: 38px;border-left:1px solid #dcdbdb;border-right: 1px solid #dcdbdb;border-bottom: 1px solid #dcdbdb;height: 64px;font-size: 14px;color: #333;padding:26px 0 0 0;line-height: 14px;text-align: center;}
.lm-second-bottom{padding-left: 38px;border-left:1px solid #dcdbdb;border-right: 1px solid #dcdbdb;border-bottom: 1px solid #dcdbdb;height: 79px;font-size: 14px;color: #333;padding:19px 0 0 0;line-height: 14px;text-align: center;}
.lm-second-bottom .btn{display: inline-block;width: 91px;height: 30px;margin-top: 10px;text-align: center;line-height: 30px;color: #fff;font-size: 14px;background: url(../images/contact_33.jpg) no-repeat center;}


.rcontent{width: 1000px;border:0px solid #e9e9e9;}
.rcontent ul{width: 1000px;}
.rcontent ul li{width:1000px;height:130px;margin-top:20px;background:#ececec;}
.rcontent ul li a{font-size:14px;color:#1f1f1f;text-align:left;margin-right:0px;font-weight:bold;}
.rcontent ul li a .spp{float:left;width:120px;height:110px;text-align:center;background:#dfdfdf;color:#464646;font-size:12px;font-family:Arial, Helvetica,sans-serif;font-weight:normal;margin-top:10px;}
.rcontent ul li a .spp strong{width:120px;text-align:center;line-height:80px;font-size:50px;font-weight:normal;}
.rcontent ul li a .spp span{float:left;text-align:center;width:120px;line-height:24px;margin-top:-20px;font-size:14px;}
.rcontent ul li a .spp dt{width:120px;BORDER-TOP: #ececec 1px solid;line-height:24px;font-size:14px;height:25px;overflow: hidden;}
.rcontent ul li a p{float:right;text-align:left;padding:8px 15px 10px 10px;width:960px;height:110px;line-height:22px;font-size:14px;color:#7c7c7c;margin-top:0px;font-weight:normal;}
.rcontent ul li a p strong{font-size:16px;color:#323232;line-height:40px;}
.rcontent ul li a:hover{color:#2eace7;}

.rcontent ul li.blockHover .spp{color:#fff;BORDER-RIGHT: #ca0405 0px solid; BORDER-TOP: #ca0405 0px solid; background:#004490; BORDER-LEFT: #ca0405 0px solid; BORDER-BOTTOM: #ca0405 0px solid}
.rcontent ul li.blockHover{background:#dfdfdf;color:#fff;}


.rcontent1{width: 750px;border:0px solid #e9e9e9;}
.rcontent1 ul{width: 750px;}
.rcontent1 ul li{width:750px;height:130px;margin-top:20px;background:#ececec;}
.rcontent1 ul li a{font-size:14px;color:#1f1f1f;text-align:left;margin-right:0px;font-weight:bold;}
.rcontent1 ul li a .spp{float:left;width:120px;height:110px;text-align:center;background:#dfdfdf;color:#464646;font-size:12px;font-family:Arial, Helvetica,sans-serif;font-weight:normal;margin-top:10px;}
.rcontent1 ul li a .spp strong{width:120px;text-align:center;line-height:80px;font-size:50px;font-weight:normal;}
.rcontent1 ul li a .spp span{float:left;text-align:center;width:120px;line-height:24px;margin-top:-20px;font-size:14px;}
.rcontent1 ul li a .spp dt{width:120px;BORDER-TOP: #ececec 1px solid;line-height:24px;font-size:14px;height:25px;overflow: hidden;}
.rcontent1 ul li a p{float:right;text-align:left;padding:8px 15px 10px 10px;width:600px;height:110px;line-height:22px;font-size:14px;color:#7c7c7c;margin-top:0px;font-weight:normal;}
.rcontent1 ul li a p strong{font-size:16px;color:#323232;line-height:40px;}
.rcontent1 ul li a:hover{color:#2eace7;}

.rcontent1 ul li.blockHover .spp{color:#fff;BORDER-RIGHT: #ca0405 0px solid; BORDER-TOP: #ca0405 0px solid; background:#004490; BORDER-LEFT: #ca0405 0px solid; BORDER-BOTTOM: #ca0405 0px solid}
.rcontent1 ul li.blockHover{background:#dfdfdf;color:#fff;}




.content{width: 750px;}

/*内页标题*/
.smlNav{ position:relative; border-bottom:1px solid #ededed; height:39px; margin-bottom:20px;margin-top:10px;}
.smlNav .name{ color:#656565;border-bottom:1px solid #266cb7; position:absolute; left:0;top:0; height:39px; font-size:20px;}
.smlNav .name strong{font-size:26px;font-weight:normal;color:#656565;}
.smlNav .right{padding-left:20px; position:absolute; right:0;top:10px; color:#666;background:url(../images/home.png) no-repeat left center;}
.smlNav .right a{color: #999;transition: color 500ms ease-in 0ms;}
.smlNav .right a:hover{color: #0857b0;}
.smlNav .right span{display: inline-block;font-family: "宋体";padding: 0 10px;}
.smlNav .right span.cur{padding: 0 2px 0 0;font-family: "微软雅黑";color: #0857b0;}

.inside-wrap{padding: 0px 0 0px;border: 0px solid #eaeaea;border-top: none;}

/*产品列表*/
.prolist ul{width:770px;}
.prolist ul{margin-left:5px;*margin-left:0px;width:800px;margin-top:20px;}
.prolist ul li{ float:left;margin-right:42px;}
.prolist ul li a{ display:block; width:217px; height:210px; text-align:center;display: table-cell; vertical-align:middle; /*设置水平居中*/ text-align:center; /* 针对IE的Hack */ *display: block;}
.prolist ul li a:hover{border:0px solid #000;}

.prolist ul li .secimg{width:217px;height:155px;border: #e0e0e0 solid 0px;margin: 0px auto;overflow: hidden;padding:0px;border:0px solid #ececec;}
.prolist ul li .secimg img{width:217px;height:155px;cursor: pointer;transition: all 0.6s;}
.prolist ul li .secimg img:hover{transform: scale(1.1);border:1px solid #000;}
.prolist ul li p{text-align:center;line-height:16px;padding-top:10px;}


.page{text-align: center;padding:18px 0 16px 0;}
/* CSS Document */
.pagination{font-size: 0px;margin-right: -5px;padding-top: 15px;text-align: center;}
.pagination ul li {float: left;}
.pagination a{font-size: 12px;color: #888;display: inline-block;_display:inline;padding: 0 7px;border: 1px solid #ddd;margin-right: 5px;line-height: 26px;}
.pagination a.prev,.pagination a.next{padding: 0 15px;}
.pagination a:hover,
.pagination a.cur,
.pagination a.active,
.pagination li.active a,
.pagination li.active a:hover {background: #0066a5;font-weight: bold;color: #fff;border: 1px solid #0066a5;}




/*产品描述*/
.content1{width:998px;height:auto;border:1px solid #d6d6d6;overflow:hidden;margin-top:20px;background: #EEEEEE;}
.main_aproshow{width:958px;height:auto;text-align:left;margin-top:0px;padding:20px;overflow:hidden;}

.procolleft{float:left;width:500px;margin-left:0px;margin-top:0px;overflow:hidden;}
.procolleft img{margin:0px auto 0;padding:0px;}

.procolccc{float:right;width:430px;margin-right:0px;}
.procolccc .titl{float:left;font-size:28px;line-height:36px;color:#4f4f4f;width:430px;text-align:left;overflow:hidden;}
.procolccc .titltime{width:430px;height:26px;text-align:left;line-height:26px;border-bottom:1px dotted #dadbdd;color:#b8b8b8;overflow:hidden;}
.procolccc .show{width:430px;line-height:20px;color:#595959;overflow:hidden;text-align:left;margin-top:15px;margin-bottom:15px;}
.procolccc .show p{line-height:24px;}
.procolccc .show p strong{font-size:14px;color:#ce0008;}
.procolccc .show p img{text-align:center;padding-top:10px;}


.chnal_listp {margin:0px auto;width:1030px;height:38px; margin-top: 36px; display: inline;}
.chnal_listp a {width: 24.9%; line-height: 36px;height: 38px; color:#000; font-size: 14px; margin-right: 1px; float: left; display: inline-block; -moz-border-radius: 0px; -webkit-border-radius: 0px;border-radius:0px;border:0px solid #d5d5d5;background:#0c4da1;color:#fff;text-align:center;}
.chnal_listp a:hover {border-radius: 0px; background-color:#0c4da1; -moz-border-radius: 0px; -webkit-border-radius: 0px;border-radius:0px;color:#fff;border:0px solid #5495da;}
.chnal_listp a.cur {border-radius: 0px; background-color:#ff7a03; -moz-border-radius: 0px; -webkit-border-radius: 0px;border-radius:0px;color:#fff;border:0px solid #5495da;}


/*prolist*/
.prolistc{margin:20px auto;width:1000px;height:auto;overflow:hidden;}
.prolistc .title{text-align:left;margin:0px auto;width:1000px;font-weight:100;padding-top:0px;height:50px;line-height:50px;font-size:18px;color:#1a130f;padding-top:0px;border-bottom:1px solid #e3e3e3;}
.prolistc ul{width:1100px;}
.prolistc ul li{display:block;float:left;text-align:center;margin-right:26px;margin-top:20px;font-size:12px;width:135px;height:170px;border:0px solid #e3e3e3;}
.prolistc ul li span p strong{font-weight:800;color:#000;}
.prolistc ul li span p{text-align:center;padding:0px;line-height:10px;font-size:12px;color:#545454;font-weight: 100;margin-top:6px;}
.prolistc ul li span{text-align:center;width:135px;height:130px;background:#fdfdfd;border-top:1px solid #f2f2f2;}
.prolistc ul li .secimg{width:135px;height:120px;border: #000 solid 0px;margin: 0px auto;overflow: hidden;}
.prolistc ul li .secimg img{width:135px;height:120px;cursor: pointer;transition: all 0.6s;}
.prolistc ul li .secimg img:hover{transform: scale(1.4);}

/*采购*/
.mainproshow{float:left;height:auto;text-align:left;border:0px solid #d5d5d5;margin-top:16px;}
.titlfor{margin:0px;overflow:hidden;text-align:left;line-height:14px;margin-bottom:10px;}
.titlfor p{color:#1e1e1e;}
.titlfor ul{margin-top:20px;}
.titlfor ul li{width:677px;text-align:left;line-height:35px;overflow:hidden;}
.titlfor ul li p{float:left;color:#555555;width:60px;text-align:left;font-weight:bold;padding-right:5px;}
.titlfor ul li p b{color:#ff0000;font-size:14px;padding-right:2px;}
.titlfor ul span{width:677px;height:35px;text-align:center;}

.titlfor ul li .input{border: 1px solid #b0b0b0;width:300px;height:24px;font-size:12px;color:#555555;line-height:24px;}
.titlfor ul dd .input{border: 1px solid #b0b0b0;width:100px;height:24px;font-size:12px;color:#555555;line-height:24px;}
.titlfor ul li .inputcod{border: 1px solid #b0b0b0;width:40px;height:24px;font-size:12px;color:#555555;line-height:24px;}
.titlfor ul li .inputx{border: 1px solid #b0b0b0;width:550px;height:65px;font-size:12px;color:#555555;line-height:24px;}
.titlfor .inpsub{border:0px solid #b0b0b0;background:#04356b;color:#fff;width:160px;height:40px;line-height:34px;}





.probottom{width:712px;height:40px;margin-top:10px;overflow:hidden;}
/*CSS quotes style pagination*/
DIV.quotes {PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 3px; PADDING-TOP: 3px; TEXT-ALIGN: center}
DIV.quotes A {BORDER-RIGHT: #ddd 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ddd 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #ddd 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #ddd 1px solid; TEXT-DECORATION: none}
DIV.quotes A:hover {BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid}
DIV.quotes A:active {BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #a0a0a0 1px solid; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #a0a0a0 1px solid}
DIV.quotes SPAN.current {BORDER-RIGHT: #e0e0e0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e0e0e0 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 2px; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #aaa; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #e0e0e0 1px solid; BACKGROUND-COLOR: #f0f0f0}
DIV.quotes SPAN.disabled {BORDER-RIGHT: #f3f3f3 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #f3f3f3 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; BORDER-LEFT: #f3f3f3 1px solid; COLOR: #ccc; MARGIN-RIGHT: 2px; PADDING-TOP: 2px; BORDER-BOTTOM: #f3f3f3 1px solid}

/*新闻内页*/
.newscon{padding:0px 0px 0 0px;text-align: left;}
.newscon .newtj{overflow: hidden;border:1px solid #e9e9e9;}
.newscon .newtj .img{width: 256px;height: 151px;overflow: hidden;padding:1px;border-right:1px solid #e9e9e9;}
.newscon .newstj-txt{width: 360px;padding:25px 30px 0 34px;}
.newscon .newstj-txt .title a{font-size: 14px;color: #0857b0;font-weight: bold;}
.newscon .newstj-txt .con{line-height: 20px;color: #888;margin-top: 8px;}
.newscon .newstj-txt .time{color: #c4c4c4;margin-top: 20px;}
.newscon .newstj-txt .time a{color: #c4c4c4;}
.newscon .newstj-txt .time a:hover{color: #0857b0;}
.newscon ul{overflow: hidden;width: 100%;}
.newscon ul li{width: 100%;overflow: hidden;margin-top: 19px;}
.newscon ul li .time{width: 80px;height: 109px;background: #c4c4c4;text-align: center;color: #fff;}
.newscon ul li .time p{font-size: 46px;height: 80px;line-height: 80px;border-bottom: 1px solid #aaaaaa;}
.newscon ul li .time span{display: block;width: 100%;height: 27px;border-top: 1px solid #d3d3d3;line-height: 27px;}
.newscon ul li .txt{width: 549px;height: 87px;padding:20px 30px 0 25px;border-top: 1px solid #cfcfcf;border-bottom: 1px solid #cfcfcf;border-right: 1px solid #cfcfcf;}
.newscon ul li .txt .title a{font-size: 14px;color: #333;font-weight: bold;}
.newscon ul li .txt .title a:hover{color: #0857b0;}
.newscon ul li:hover .time{background: #0858b2;}
.newscon ul li:hover .time p{border-bottom: 1px solid #044996;}
.newscon ul li:hover .time span{border-top: 1px solid #276dbc;}

.newsinfocon .title{font-size: 20px;color: #333;font-weight: bold;text-align: center;line-height: 30px;}
.newsinfocon .time{text-align: center;color: #999;line-height: 24px;}
.newsinfocon .infocon{padding:20px 0 30px 0;border-top: 1px solid #cfcfcf;text-align: left;line-height: 24px;}
.newsinfocon .prevnext{border-top: 1px solid #cfcfcf;padding-top: 10px; line-height: 25px;color: #666;}
.newsinfocon .prevnext a{color: #666;}
.newsinfocon .prevnext a:hover{color: #0857b0;}
.newsinfocon .prevnext p.fr{margin-top: -40px;}



/*内页部分main_a */
.crumbs{width:100%;height:auto;color:#6d6d6d;text-align:left;overflow:hidden;}
.crumbsname{width:1000px;margin:0px auto;padding-bottom:0px;text-align:left;overflow:hidden;height:40px;color:#3d4044;line-height:40px;font-weight:500;font-size:12px;}

.chnal_list {margin:0px auto;width:1030px;height:38px; margin-top: 36px; display: inline;}
.chnal_list a {width:16.5%;line-height: 36px;height: 38px; color:#000; font-size: 14px; margin-right:1px; float: left; display: inline-block; -moz-border-radius: 0px; -webkit-border-radius: 0px;border-radius:0px;border:0px solid #d5d5d5;background:#0c4da1;color:#fff;text-align:center;}
.chnal_list a:hover {border-radius: 0px; background-color:#0c4da1; -moz-border-radius: 0px; -webkit-border-radius: 0px;border-radius:0px;color:#fff;border:0px solid #5495da;}
.chnal_list a.cur {border-radius: 0px; background-color:#ff7a03; -moz-border-radius: 0px; -webkit-border-radius: 0px;border-radius:0px;color:#fff;border:0px solid #5495da;}

/* 普通单页 */
.dayeCol{width:995px;margin:30px auto;}
.dayeCol p{text-align:left; font-size:16px; color:#858585; line-height:24px; text-indent:0px; padding:10px 0px;}
.dayeCol p strong{color:#3a3a3a;}
.dayeCol img{border:0px solid #ccc; margin:0px auto;margin:10px 0 10px 0px;vertical-align:middle;text-align:center;max-width:995px;}
.dayeCol p img{border:0px solid #ccc; margin:0px auto;margin:10px 0 10px 0px;vertical-align:middle;text-align:center;max-width:995px;}
.dayeCol .line{width:995px;height:1px;background:#e4e2e3;overflow:hidden;margin-top:15px;margin-bottom:15px;}

/*单页下推荐产品列表*/
.dayeColprolist{width:995px;margin:0px auto;}
.dayeColprolist ul{width:1104px;}
.dayeColprolist ul li{position:relative;display:block;float:left;text-align:center;width:238px;height:233px;margin-right:13px;margin-bottom:20px;font-size:12px;border:1px solid #dfdfdf;overflow:hidden;}
.dayeColprolist ul li img{margin:0px auto;max-width:238px;max-height:145px;}
.dayeColprolist ul li p{margin:0px auto;text-align:center;width:208px;margin-top:0px;overflow:hidden;}
.dayeColprolist ul li strong{margin:0px auto;width:238px;font-size:14px;text-align:center;line-height:10px;color:#444444;}
.dayeColprolist ul li strong span{font-size:16px;color:#0758b3;line-height:30px;}
.dayeColprolist .line{margin:0px auto;width:208px;height:1px;overflow:hidden;background:#eaeaea;margin-top:18px;margin-bottom:10px;clear:both;}

.dayeColprolist ul li em{display:block;width:240px;background:#0758b3;height:233px;top:-233px;left:0;position:absolute;overflow:hidden;transition:0.6s;font-style:normal;}
.dayeColprolist ul li:hover em{top:0;filter:alpha(opacity=9); -moz-opacity:0.9;opacity:0.9;}
.dayeColprolist ul li em dt{margin:0px auto;color:#fff;text-align:center;font-size:12px;line-height:20px;}
.dayeColprolist ul li em dt strong{color:#fff;text-align:center;font-size:14px;line-height:40px;}
.dayeColprolist ul li em dt a{background:#000;padding:6px 22px 6px 22px;line-height:30px;color:#fff;height:30px;margin-top:0px；border:1px solid #fff;margin-right:0px;transition:0.4s;}
.dayeColprolist ul li em dt a:hover{background:#fff;color:#5a5a5a;}


/*设备*/
.teamCol{width:995px;margin:50px auto;height:auto;margin-top:20px;overflow:hidden;}
.teamCollist ul{margin-left:0px;width:1100px;}
.teamCollist ul li{display:block;float:left;margin-right:11px;width:238px;height:266px;margin-top:30px;border:1px solid #e9e9e9;}
.teamCollist ul li .secimg{width:238px;height:226px;border: #000 solid 0px;margin: 0px auto;overflow: hidden;position: relative;}
.teamCollist ul li .secimg img{max-width:238px;max-height:226px;cursor: pointer;transition: all 0.6s;position: absolute; margin: auto;  top: -9999px;  right: -9999px;  bottom: -9999px; left: -9999px; }
.teamCollist ul li .secimg img:hover{transform: scale(1.1);}
.teamCollist ul li p{margin-top:0px;text-align:center;width:238px;font-size:12px;color:#656565;height:40px;background:#f6f6f6;}
.teamCollist ul li p span{line-height:40px;text-indent:0px;}
.teamCollist ul li p strong{font-size:16px;font-weight:normal;}


/*视频页*/
.vidclass{width:1004px;margin:50px auto;margin-top:30px;height:auto;overflow:hidden;}
.vidclass ul{margin-left:0px;width:1040px;}
.vidclass ul li{display:block;float:left;margin-right:12px;width:324px;height:280px;margin-top:22px;border:0px solid #e9e9e9;}
.vidclass ul li .secimg{width:321px;height:234px;border: #000 solid 0px;margin: 0px auto;overflow: hidden;position: relative;}
.vidclass ul li .secimg img{max-width:324px;max-height:234px;cursor: pointer;transition: all 1s;position: absolute; margin: auto;  top: -9999px;  right: -9999px;  bottom: -9999px; left: -9999px; }
.vidclass ul li .secimg img:hover{transform: scale(1);}
.vidclass ul li p{margin-top:0px;text-align:left;width:321px;font-size:12px;color:#656565;height:40px;line-height:10px;}
.vidclass ul li p strong{font-size:16px;line-height:35px;color:#393939;}

/**/
.contcol {width:995px;margin:50px auto;height:auto;margin-top:40px;overflow:hidden;text-align: left;}
.contcol ul li{text-align:left; font-size:16px; color:#858585; line-height:24px; text-indent:0px; padding:6px 0px;}
.contcol ul li strong{font-size: 26px;line-height: 24px;color:#000;}

.contcol .conmes{margin-right:0px;text-indent:0px;}
.contcol .conmes p{height:60px;text-align:left;width:495px;}
.contcol .conmes span{height:280px;text-align:left;width:495px;}
.contcol .conmes .register1{float:left;text-align:center;font-weight:bold;font-size:16px;line-height:40px;COLOR: #fff;width:470px; height:59px; background:#003c7e; border:solid 0px #202020;margin-top: 20px;text-indent:0px;}
.contcol .conmes .input1{float:left;color:#696969;width:225px;background-color: #fff;height:40px;line-height:40px;text-align:left;BORDER-LEFT: #c6c6c6 0px solid;BORDER-RIGHT: #c6c6c6 0px solid;BORDER-TOP: #c6c6c6 0px solid;BORDER-BOTTOM: #c6c6c6 0px solid;margin-right: 20px; text-indent:10px;background:#ececec;}
.contcol .conmes .input2{float:left;width:470px;color:#696969;background-color: #fff;height:40px;line-height:40px;text-align:left;BORDER-LEFT: #c6c6c6 0px solid;BORDER-RIGHT: #c6c6c6 0px solid;BORDER-TOP: #c6c6c6 0px solid;BORDER-BOTTOM: #c6c6c6 0px solid;margin-right: 0px; text-indent:10px;background:#ececec;}
.contcol .conmes textarea{float:left;width:470px;background-color: #fff;color: #696969;height:99px;line-height:32px;text-align:left;BORDER-LEFT: #c6c6c6 0px solid;BORDER-RIGHT: #c6c6c6 0px solid;BORDER-TOP: #c6c6c6 0px solid;BORDER-BOTTOM: #c6c6c6 0px solid;text-indent:10px;background:#ececec;}


/**/
.about01{width:100%;margin:0px auto;height:auto;overflow:hidden;margin-top:20px}
.about01col{width:1140px;margin:10px auto;height:auto;overflow:hidden;}
.aboutdaye{margin-top:10px;text-align:left; font-size:14px; color:#000;padding-bottom:20px;}
.aboutdaye img{float:right;border:0px solid #ccc; margin:0px auto;margin:0px 0px 40px 30px;}
.aboutdaye p{text-indent:0px;line-height:24px;}

.che-tit {width:100%;margin:0px auto;text-align: left; color: #1a130f; padding-top:0px;}
.che-tit .en {font-size: 30px;font-weight: 100;line-height:45px;color:#003399}
.che-tit .cn {font-size: 30px;font-weight: 100;line-height:45px;}
.che-tit dd{margin:0px auto;width: 55px; height: 8px; font-size: 0px;overflow:hidden;border-bottom:1px solid #b4b4b4;}


/**/
.contactcolmes{margin:0px auto;width:1140px;height:auto;margin-bottom:30px;overflow:hidden;margin-top:20px;}
.contactcolmes .title{width:1140px;}
.contactcolmes .title1{width:1140px;margin-bottom:30px;}
.contactcolmesleft{float:left;width:595px;}
.contactcolmesright{float:right;width:500px;text-align:left;margin-top:30px;}

.contactcolmesleft img{float:left;margin:30px auto;}
.contactcolmesleft .contactcolmesleftcol{margin-top: 30px;text-indent:0px;}
.contactcolmesleft .contactcolmesleftcol p{height:52px;text-align:left;width:595px;}
.contactcolmesleft .contactcolmesleftcol span{height:280px;text-align:left;width:595px;}
.contactcolmesleft .contactcolmesleftcol .register1{float:left;text-align:center;font-weight:bold;font-size:16px;line-height:40px;COLOR: #fff;width:160px; height:40px; background:#383838; border:solid 0px #202020;margin-top: 20px;text-indent:0px;}

.contactcolmesleft .contactcolmesleftcol .input1{float:left;color:#696969;width:260px;background-color: #fff;height:32px;line-height:32px;text-align:left;BORDER-LEFT: #c6c6c6 1px solid;BORDER-RIGHT: #c6c6c6 1px solid;BORDER-TOP: #c6c6c6 1px solid;BORDER-BOTTOM: #c6c6c6 1px solid;margin-right: 20px; text-indent:10px;}
.contactcolmesleft .contactcolmesleftcol .input2{float:left;width:543px;color:#696969;background-color: #fff;height:32px;line-height:32px;text-align:left;BORDER-LEFT: #c6c6c6 1px solid;BORDER-RIGHT: #c6c6c6 1px solid;BORDER-TOP: #c6c6c6 1px solid;BORDER-BOTTOM: #c6c6c6 1px solid;margin-right: 20px; text-indent:10px;}
.contactcolmesleft .contactcolmesleftcol textarea{float:left;width:543px;background-color: #fff;color: #696969;height:230px;line-height:32px;text-align:left;BORDER-LEFT: #c6c6c6 1px solid;BORDER-RIGHT: #c6c6c6 1px solid;BORDER-TOP: #c6c6c6 1px solid;BORDER-BOTTOM: #c6c6c6 1px solid;text-indent:10px;}


.contactcolmesleft .contactcolmesleftcolc{float:left;margin-top: 40px;width:545px;text-indent:0px;border-right:1px solid #dbdbdb;}
.contactcolmesleft .contactcolmesleftcolc p{float:left;height:52px;text-align:left;width:545px;}
.contactcolmesleft .contactcolmesleftcolc p img{text-align:left;margin-top: 0px;}
.contactcolmesleft .contactcolmesleftcolc span{height:280px;text-align:left;width:545px;}
.contactcolmesleft .contactcolmesleftcolc .register1{float:left;text-align:center;font-weight:bold;font-size:16px;line-height:40px;COLOR: #fff;width:160px; height:40px; background:#383838; border:solid 0px #202020;margin-top:10px;text-indent:0px;}
.contactcolmesleft .contactcolmesleftcolc .input1{float:left;color:#696969;width:260px;background-color: #fff;height:32px;line-height:32px;text-align:left;BORDER-LEFT: #c6c6c6 1px solid;BORDER-RIGHT: #c6c6c6 1px solid;BORDER-TOP: #c6c6c6 1px solid;BORDER-BOTTOM: #c6c6c6 1px solid;margin-right: 20px; text-indent:10px;}
.contactcolmesleft .contactcolmesleftcolc .input2{float:left;color:#696969;width:90px;background-color: #fff;height:32px;line-height:32px;text-align:left;BORDER-LEFT: #c6c6c6 1px solid;BORDER-RIGHT: #c6c6c6 1px solid;BORDER-TOP: #c6c6c6 1px solid;BORDER-BOTTOM: #c6c6c6 1px solid;margin-right: 20px; text-indent:10px;}

.contactcolmesleft .contactcolmesleftcolb{float:left;margin-top: 40px;text-align:left;width:545px;text-indent:0px;border-right:1px solid #dbdbdb;}
.contactcolmesleft .contactcolmesleftcolb p{text-align:left;width:545px;font-size:14px;line-height:28px;}
.contactcolmesleft .contactcolmesleftcolb p strong{text-align:left;font-size:16px;line-height:45px;color:red;}
.contactcolmesleft .contactcolmesleftcolb p a{text-align:center;font-weight:bold;font-size:14px;line-height:27px;COLOR: #fff;width:105px;font-size:14px;height:27px; background:#252525;display:block;cursor:pointer;margin-top:20px;}
.contactcolmesleft .contactcolmesleftcolb h3{font-size:24px;}

.contactcolmesright p{width:500px;text-align:left;color:#717171;line-height:28px;font-size:14px;}
.contactcolmesright strong{width:500px;text-align:left;line-height:34px;font-size:24px;}
.contactcolmesright p strong{font-size:14px;color:#000;}
.contactcolmesright span{color:#ffab31;}



.friend{height:158px;margin:0 auto;overflow:hidden;width:1000px;}
.mr_frbox{height:158px;padding:0px 0px 0px;}
.mr_frBtnL{cursor:pointer;display:inline;float:left;height:46px;margin:50px 0px 0 0;width:20px;}
.mr_frUl{float:left;height:158px;width:800px;margin-left:25px;}
.mr_frBtnR{float:right;margin-top:50px;cursor:pointer;width:20px;height:46px;}
.mr_frUl ul li{display:inline;float:left;/*height:389px;*/width:130px;overflow:hidden;position:relative;}
.mr_frUl ul li a img{/*display:block;*/width:100%;}



/*footer */
.bottom{margin:0px auto;width:100%;height:440px;margin-top:0px;border-top:0px solid #d8d8d8;overflow:hidden;background:#0852ab;}
.footlist{width:1004px;margin:0px auto;height:360px;overflow:hidden;margin-top:20px;padding-top:0px;}
.footlistlink{float:left;width:860px;margin-left:0px;margin-top:10px;text-align: left;}
.footlistlink ul{ float:left; margin-top:30px;border-left:0px solid #eeeeee;height:210px;text-align:left;padding-left:0px;}
.footlistlink ul h3{height:44px;font-size:16px;color:#fff;width:200px;}
.footlistlink ul h3 a{color:#fff;line-height:30px;font-weight:bold;}
.footlistlink ul li{line-height:18px;width:200px;margin-top:0px;font-size:12px;color:#fff;}
.footlistlink ul li a{color:#fff;}
.footlistlink ul li a:hover{text-decoration:underline;color:#fff;}  

.footlistcon{float:left;width:349px;margin-left:0px;margin-top:30px;border-left:0px solid #eeeeee;border-right:1px solid #3d78ba;text-align:left;height:210px;}
.footlistcon1{float:right;width:140px;margin-left:0px;border-left:0px solid #3d78ba;border-right:0px solid #eeeeee;height:210px;text-align:right;margin-top:30px;}
.footlistcon1 p img{margin-top:10px;}

.footer{width:100%;height:60px;overflow:hidden;}  
.footerleft{width:1004px;text-align:left;margin:0px auto;border-top:1px solid #2873ce;line-height:60px;}
.footerleft p{font-size:12px;text-align:center;color:#6498d6;}
.footerleft p a{padding:0px 8px 0px 8px;color:#6498d6;}